/**
* Theme Name: Rondo
* Description: Rondo
* Author: <a href="https://rondo.it">Rondo</a>
* Template: xocora
* Version: 1.1.5
*/



.invo-prodotto-slider .posted-in,
.invo-prodotto-slider .price{
    display:none !important;
}

.invo-prodotto-slider ul.products li.product .woocommerce-loop-product__title{
    font-size:18px;
    font-weight:500
}

.invo-servizi-slider .category-product-img{
    border:4px solid #c3b59b;      
    position:relative;
}

.invo-servizi-slider .category-product-img:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    border:5px solid #f2f7f9;
    border-radius:50%;
    z-index:1;
}

.footer-width-fixer {
    background:var( --e-global-color-primary ) url('images/footer-bg.jpg') repeat-x center top;
    background-size: auto 100%;
    color:#fff;
}

footer a{
    color:inherit;
    transition:all 0.3s ease-in-out;
}

footer a:hover{
    text-decoration:underline;
    color:inherit;
}

.mc4wp-form-fields input{
    width:100%
}

.invo-header-btn .elementor-button-content-wrapper:before,
.invo-header-btn .elementor-button-content-wrapper:after{
    display:none !important
}


.breadcrumb-wrap:empty + .site-content{
    margin-top:0 !important;
}

.invo-imgbox-cnt-inner{
    margin-left:auto;
    margin-right:auto;
}

.invo-imgbox-slide .elementor-widget-button.elementor-button-info .elementor-button{
    border:1px solid;
}

.invo-imgbox-slide-inner .invo-imgbox-img img{
    transition:all 0.3s ease-in-out;
}

.slick-prev:before, .slick-next:before{
    font-family: 'invicon';
    font-size:33px !important;
}

.slick-prev:before{
    content: '\e802' !important;
}

.slick-next:before{
    content: '\e807' !important;
}

@media (max-width:767px){
    .invo-imgbox-slider .slick-prev.slick-arrow {
        left:0;
    }
    .invo-imgbox-slider .slick-next.slick-arrow {
        right:0;
    }
}

.invo-servizi-slider.elementor-widget-xocora-product-categories .category-product-img{
    padding-top:100%;
}

.invo-servizi-slider.elementor-widget-xocora-product-categories .category-product-img img{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    width:100%;
    height:100%;
    object-fit:cover;
}

.invo-servizi-slider.elementor-widget-xocora-product-categories .layout-1 .product-cat:hover .category-product-img img{
    transform:translate(-50%, -50%) scale(1.2);
}

.invo-prodotto-slider .product-image{
    position:relative;
    padding-top:100%;
}

.invo-prodotto-slider .product-image img{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
     width:100%;
    height:100%;
    object-fit:cover;
}

.invo-imgbox-img-inner {
    display:block;
    padding-top:70%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
}

.wpcf7 form .wpcf7-response-output{
    border:none;
    background: #b12e2e;
    color:#fff;
    text-align:
    center;
    padding:10px 20px;
    border-radius:4px;
  font-weight:bold;  
  margin:30px 0;
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #00e8bd; /* Green */      
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    background: #dc3232;
}
 
.wpcf7 form.spam .wpcf7-response-output {
    background: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background: #b12e2e; /* Yellow */
}

.invo-contact-form .one-half p{
    margin-bottom:0;
}

.invo-servizi-slider .cat-total{
    display:none !important;
}

.invo-prodotto-slider .group-action{
    display:none;
}

.mobile-navigation ul ul.sub-menu > li.menu-item > a, .mobile-navigation-categories ul ul.sub-menu > li.menu-item > a{
    padding:8px 20px !important;
}